--- old/usr/src/lib/libm/common/LD/isnanl.c	2019-06-06 20:38:16.832385015 +0000
+++ new/usr/src/lib/libm/common/LD/isnanl.c	2019-06-06 20:38:16.850055340 +0000
@@ -22,6 +22,7 @@
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -33,20 +34,24 @@
 
 #if defined(__sparc)
 int
-isnanl(long double x) {
-	int *px = (int *) &x;
-	return ((px[0] & ~0x80000000) >= 0x7fff0000 &&
-		((px[0] & ~0xffff0000) | px[1] | px[2] | px[3]) != 0);
+isnanl(long double x)
+{
+	int *px = (int *)&x;
+
+	return ((px[0] & ~0x80000000) >= 0x7fff0000 && ((px[0] & ~0xffff0000) |
+	    px[1] | px[2] | px[3]) != 0);
 }
 #elif defined(__x86)
 int
-isnanl(long double x) {
-	int *px = (int *) &x, t = px[2] & 0x7fff;
+isnanl(long double x)
+{
+	int *px = (int *)&x, t = px[2] & 0x7fff;
+
 #if defined(HANDLE_UNSUPPORTED)
-	return ((t == 0x7fff && ((px[1] & ~0x80000000) | px[0]) != 0) ||
-		(t != 0 && (px[1] & 0x80000000) == 0));
+	return ((t == 0x7fff && ((px[1] & ~0x80000000) | px[0]) != 0) || (t !=
+	    0 && (px[1] & 0x80000000) == 0));
 #else
 	return (t == 0x7fff && ((px[1] & ~0x80000000) | px[0]) != 0);
 #endif
 }
-#endif	/* defined(__sparc) || defined(__x86) */
+#endif /* defined(__sparc) || defined(__x86) */
